/*!
Theme Name: ED Hotels child theme
Theme URI: http://www.edhotels.com/
Author: ED Hotels team
Author URI: http://www.edhotels.com/
Description: Custom child theme: ED Hotels Gutenberg theme, developed by ED Hotels team
Version: 1.3.4
Template:	edhotels
Text Domain: edhotelschild
Requires at least: 5.9
*/
@import url('https://fonts.googleapis.com/css2?family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&display=swap');
// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.fraunces-<uniquifier> {
  font-family: "Fraunces", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "SOFT" 0,
    "WONK" 0;
}
.underr a {text-decoration: underline;}
h1 {font-family:Fraunces;}
.header-container .header-inner .header-nav li {text-transform:inherit!important}
img.desktop {width:140px; height:auto;filter:brightness(0) invert(1);}
img.sticky {width:100px; height:auto;filter:brightness(0) invert(1);}
img.mobile {width:75px;filter:brightness(0) invert(1);}
.header-container {padding:0.5rem 0;}
.scalable-img::before {background-color:transparent!important;}
.book-button-header {border-radius:7px!important;border:2px solid #fff!important;}
a.wp-block-button__link.book-button-header {text-transform: uppercase!important;}
.header-container .header-inner .header-nav li a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom:-1px;
  width: 100%;
  height: 2px;
  background: white;
  transform: translateX(-50%) scaleX(0);
  transform-origin: center;
  transition: transform 0.5s ease;
}
.menu-dot {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.menu-dot::before,
.menu-dot::after {
  content: '';
  width: 7px;
  height: 7px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.wp-block-edhotels-grid-gallery.grid-items {grid-gap:6px!important}
.menu-dot::before {
  left: -15px;
}

.menu-dot::after {
  right: -15px;
}
.header-container .header-inner .header-nav li a:hover::after {
  transform: translateX(-50%) scaleX(1);
}
/*!.header-container .header-inner .header-nav li.current_page_item a {
  border-bottom: 1px solid #fff;
}
 .wp-block-columns {
    --amp-x: 55px;
    --amp-y: 48px;

  -webkit-mask:
    radial-gradient(var(--amp-x) var(--amp-y) at 0 0, transparent 98%, black) top left,
    radial-gradient(var(--amp-x) var(--amp-y) at 100% 0, transparent 98%, black) top right,
    radial-gradient(var(--amp-x) var(--amp-y) at 100% 100%, transparent 98%, black) bottom right,
    radial-gradient(var(--amp-x) var(--amp-y) at 0 100%, transparent 98%, black) bottom left;

  -webkit-mask-size: 51% 51%;
  -webkit-mask-repeat: no-repeat;

  mask:
    radial-gradient(var(--amp-x) var(--amp-y) at 0 0, transparent 98%, black) top left,
    radial-gradient(var(--amp-x) var(--amp-y) at 100% 0, transparent 98%, black) top right,
    radial-gradient(var(--amp-x) var(--amp-y) at 100% 100%, transparent 98%, black) bottom right,
    radial-gradient(var(--amp-x) var(--amp-y) at 0 100%, transparent 98%, black) bottom left;

  mask-size: 51% 51%;
  mask-repeat: no-repeat;
}*/
.kinkekaardike {
    background:#fff!important;
    border-radius:7px!important;
    border:2px solid #827653!important;
    color: #000!important;
    line-height:23px!important;
    margin-left:50px!important;
}
.kinkekaardike:hover {
    border:2px solid #fff;
}
li#menu-item-278 a {
  color: #000!important;
}
li#menu-item-278 a::after {
  display: none!important;
}
@media only screen and (max-width: 768px) {
  .page-id-9 .has-large-font-size {font-size:28px!important}
  .hide {display:none!important;}
  .footer-container .footer-inner .footer-block {padding:30px 20px 0px 20px!important;}
  .kinkekaardike {background:#827653!important;margin-left:0px!important;}
  li#menu-item-278 a {color: #fff!important;}
  .page-id-9 .wp-block-image img {max-width: 96%!important;}
}